Aktualności

Wewnętrzna przeglądarka HTML


The Bat! nie jest zagrożony niedawno wykrytą luką zero-day, w przeglądarce Internet Explorer. Umożliwia ona internetowym przestępcom przejęcie kontroli nad danym systemem poprzez atak korzystający z błędów w kodzie Adobe Flash. 

Użytkownicy programu pocztowego The Bat! nie muszą się obawiać tej luki bezpieczeństwa - ich prywatne informacje pozostają nienaruszone, jeśli stosują wewnętrzną przeglądarkę HTML klienta pocztowego. Przeglądarka ta ignoruje skrypty i kod wykonywalny, a tym samym blokuje atakujących, którzy wykorzystują znane luki w kodzie HTML znajdywane w zewnętrznych przeglądarkach.